/* No comment provided by engineer. */
"Please reinstall your copy of Cha-Ching." = "Por favor reinstale a sua cópia do Cha-Ching.";

/* No comment provided by engineer. */
"You must have Cha-Ching installed to import your data." = "É necessário ter o Cha-Ching instalado para importar os seus dados.";


